LXD(-)

Auto generated by spf13/cobra

NAME

lxc-storage-volume-attach-profile - Attach new storage volumes to profiles

SYNOPSIS

lxc storage volume attach-profile [] [] [flags]

DESCRIPTION

Description:
  Attach new storage volumes to profiles

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc-storage-volume(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra